bool-int.hpp File Reference
`#include <algorithm>`
`#include <gecode/int/bool.hh>`

Go to the source code of this file.

## Classes

class | Gecode::Int::Linear::BoolNegTraits< BoolView >
| Traits for Boolean negation view. More...
class | Gecode::Int::Linear::BoolNegTraits< NegBoolView >
| Traits for Boolean negation view. More...

## Namespaces

namespace | Gecode
| Gecode toplevel namespace
namespace | Gecode::Int
| Finite domain integers.
namespace | Gecode::Int::Linear
| Linear propagators